SAP Disclosure Management CVE-2019-0254 Cross Site Scripting Vulnerability

Bugtraq ID: 107004
Class: Input Validation Error
CVE: CVE-2019-0254
Remote: Yes
Local: No
Published: Feb 12 2019 12:00AM
Updated: Feb 12 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP Disclosure Management 10.01 Stack 1301
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus